Advanced Label 2.0 for Blogger

The Google Sites does not support Javascript and CSS, please visit the following link for installation.

English Installation:

You can also download the installation page in the attachment in this page.

If you have any question, please leave your comment to . Thank you.

Yung-Yeh Chang,
Jun 11, 2009, 7:21 AM